.erjifontover52207{ line-height: 160%; padding-left: 5px; color: #caeffd; font-size: 9pt ;}
.leaderfont52207{ color: #222222; font-size: 9pt ;}
.erjibackground52207{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle52207{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52207{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover52207{ color: #ffff00; font-size: 10pt; font-weight: bold; text-decoration:  ;}
.erjibackgroundover52207{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle52207{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle52217{ font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #ffffff; font-size: 12pt; class: "txt12white"FONT-WEIGHT: bold ;}

.erjifontover52218{ line-height: 1.5; font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #015c93; font-size: 10pt; font-weight: normal; text-decoration: underline ;}
.leaderfont52218{ color: #222222; font-size: 9pt ;}
.yijibackground52218{ border-bottom: #cccccc 1px solid ;}
.erjibackground52218{ background-color: #eff8fe; padding-left: 10px; padding-right: 10px ;}
.currentfontStyle52218{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52218{ line-height: 1.5; padding-left: 30px; font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #6c6c6c; font-size: 11pt; font-weight: bolder; text-decoration: none ;}
.yijifontover52218{ line-height: 1.5; padding-left: 30px; font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #006196; font-size: 11pt; font-weight: bolder; text-decoration: none ;}
.erjibackgroundover52218{ background-color: #e8f0fb; padding-left: 10px; padding-right: 10px ;}
.yijibackgroundover52218{ border-bottom: #cccccc 1px solid; background-color: #f0f0f0; padding-left: 1px ;}
.ejfontstyle52218{ line-height: 1.5; font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #6c6c6c; font-size: 10pt; font-weight: normal; text-decoration: none ;}

.windowstyle52219{ line-height: 1.5; font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #777777; font-size: 12pt; font-weight: bolder; text-decoration: none ;}

.splitflagstyle52220{ color: #606060 ;}
.fontstyle52220{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle52220{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.clickstyle60499{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont60499{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle60499{ line-height: 1.5; font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #777777; font-size: 10pt; text-decoration: none ;}
.columnstyle60499{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle60499{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle60499{ font-size: 9pt ;}
.winstyle60499{ padding: 0px;}
A.c60499 {
line-height: 1.5; font-family: "微软雅黑","Microsoft YaHei",HELVETICA; color: #777777; font-size: 10pt; text-decoration: none 
;}
A.c60499:link {
color:#222222;}
A.c60499:visited {
color:#222222;}
A.c60499:active {
color: #222222;}
A.c60499:hover {
color: #cc0000;}
